<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/performance/cp/P000018_pegging_horizon" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">跟踪计划跨度</Title>
		<Keyword ContextSensitive="No"><Level1>
                              Valid for ERP LN FP3, FP4
                           </Level1>
			<Level2>跟踪计划跨度</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>跟踪计划跨度</Level1>
			<Level2>性能</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>
                              对 CPU 的作用
                           </Level1>
			<Level2>跟踪计划跨度</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default">在<GUIRef href="/baanerp/cp/rpd/cprpd0100m000" role="session">企业计划参数 (cprpd0100m000)</GUIRef> 进程中，可以在<Link href="/baanerp/cp/rpd/cprpd0100m000#cprpd000.pegh" role="formfield">跟踪计划跨度</Link>字段中输入跟踪计划跨度。</Paragraph>
		<Paragraph class="Default">跟踪计划跨度是指基于订单的计划为其生成<Link href="/baanerp/cp/glossary/glossary#000452" role="glossary">跟踪关系</Link>的未来天数。对于超出此计划跨度的事务，ERP LN 不会记录任何跟踪关系。</Paragraph>
	</GeneralSection>
	<GeneralSection><Paragraph class="Default">跟踪计划跨度越短，提供的系统性能就越好，但提供的跟踪信息就会越少。</Paragraph>
	</GeneralSection>
	<GeneralSection><List><ListIntro>建议事项：</ListIntro>
			<ListItem>如果您仅将跟踪信息用于部分<Link href="/baanerp/cp/glossary/glossary#000065" role="glossary">订单计划跨度</Link>，将<Link href="/baanerp/cp/rpd/cprpd0100m000#cprpd000.pegh" role="formfield">跟踪计划跨度</Link>字段设置为订单计划跨度的那一部分。 </ListItem>
			<ListItem>如果不使用跟踪信息，则将<Link href="/baanerp/cp/rpd/cprpd0100m000#cprpd000.pegh" role="formfield">跟踪计划跨度</Link>字段设置为 0。</ListItem>
		</List>
	</GeneralSection>
	<GeneralSection><GeneralSection><SectionTitle>
                              性能方面
                           </SectionTitle>
			<List><ListItem>
                                 对 CPU 的作用:
                                 是
                              </ListItem>
				<ListItem>
                                 对数据库扩展的作用:
                                 不适用
                              </ListItem>
			</List>
		</GeneralSection>
	</GeneralSection>
	<RelatedTopics><SectionTitle>
                           相关主题
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/cp/onlinemanual/000076" role="manual">跟踪计划订单</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
